#!/bin/bash
#SBATCH --job-name=667
#SBATCH -o OUTPUT.o667
#SBATCH -e OUTPUT.e667  
#SBATCH --partition=general
#####SBATCH --partition=preempt
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=48
#SBATCH --export=ALL
#SBATCH -t 7-00:00    
#####SBATCH --mail-type=ALL
#####SBATCH --mail-user=villaescusa.francisco@gmail.com

module purge
module load slurm
module load gcc
module load openmpi
module load lib/fftw2/2.1.5-openmpi1
module load lib/openblas
module load lib/gsl/2.3
module load lib/hdf5
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/home/dangles/local/grackle_popeye/lib

#LPT_code="/mnt/sdceph/users/fvillaescusa/CAMELS/Codes/2lpt/2LPTic"

root="/mnt/sdceph/users/dangles/CAMELS/SIMBA/"

folder=$root"667"
cd $folder

mpirun -n 48 ./gizmo-simba/GIZMO GIZMO.param 1 >> logfile    
    
